Bug 211416 - software installer bug (pirut / yum)
software installer bug (pirut / yum)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-18 19:10 EDT by lahtis
Modified: 2014-01-21 17:55 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-25 14:29:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
software installer bug (1.24 KB, text/plain)
2006-10-18 19:10 EDT, lahtis
no flags Details

  None (edit)
Description lahtis 2006-10-18 19:10:37 EDT
Description of problem:
Install in rpm file in desktop.

Version-Release number of selected component (if applicable):
opera-9.02-20060919.6-shared-qt.i386-en.rpm

How reproducible:
Install in software installer and crash.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 lahtis 2006-10-18 19:10:37 EDT
Created attachment 138845 [details]
software installer bug
Comment 2 Jeremy Katz 2006-10-18 21:33:10 EDT
Is the file actually there and readable?
Comment 3 lahtis 2006-10-19 12:44:54 EDT
no. Im install in firefox download tool.
download to temp file and install.
Comment 4 lahtis 2006-10-19 12:47:48 EDT
yes or no or i dont know is there.
im get it install this file in desktop.
Comment 5 Jeremy Katz 2006-10-19 13:03:48 EDT
Are there any error messages from SELinux?
Comment 6 lahtis 2006-10-19 13:59:26 EDT
No.
Comment 7 Jeremy Katz 2007-04-25 14:29:35 EDT
This should be handled better for F7

Note You need to log in before you can comment on or make changes to this bug.